=== debian/control ===
Source: ros-indigo-octomap-mapping
Section: misc
Priority: extra
Maintainer: Armin Hornung <hornunga@informatik.uni-freiburg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/octomap_mapping
Standards-Version: 3.9.2

Package: ros-indigo-octomap-mapping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-octomap-server
Description: Mapping tools to be used with the OctoMap library, implementing a 3D occupancy grid mapping.
